<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">40.675998687744</MDI>
      <MDI key="STATISTICS_MEAN">24.130089682617</MDI>
      <MDI key="STATISTICS_MINIMUM">-0.59600001573563</MDI>
      <MDI key="STATISTICS_STDDEV">6.4028600606852</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
